¿Hay alguna especificación informática para operar con XProMarkets?

Un ordenador que incluya: Explorer 8.0, Google Chrome 4.0 o Firefox 3.6. Puede que también sea necesario instalar un reproductor de Flash.